<?xml version="1.0" encoding="utf-8"?>
<texts>
    <text k="analyze" it="Analizza" en="Analyze" />
    <text k="date_creation" it="Data creazione" en="Creation date" />
    <text k="date_changed" it="Data modifica" en="Changed date" />
    <text k="delete" it="Elimina" en="Delete" />
    <text k="delete_database_contents" it="Sei sicuro di voler cancellare tutti i dati presenti nel database?" en="Delete all contents from the database?" />
    <text k="delete_database_rows_before_process" it="Svuota il database prima di elaborare i files" en="Delete database contents before scanning new files" />
    <text k="details" it="Dettagli" en="Details" />
    <text k="finish" it="Finito!" en="Completed!" />
    <text k="missing_folder" it="La cartella non esiste!" en="Folder not found!" />
    <text k="number_of_cores" it="Numero di cores" en="Cores number" />
    <text k="process" it="Elabora" en="Process" />
    <text k="scan_subfolders" it="Scansiona le sotto-cartelle" en="Scan sub-folders" />
    <text k="scan_first_page" it="Scansiona solo la prima pagina" en="Scan only the first page" />
    <text k="search" it="Cerca" en="Search" />
    <text k="skip_ocr_recognition" it="Salta controllo OCR" en="Skip OCR recognition" />
    <text k="skip_barcode_recognition" it="Salta controllo barcode" en="Skip barcode recognition" />
    <text k="show_only_first_match_per_file" it="Mostra solo la prima occorrenza per ogni file" en="Show only the first match per file" />
    <text k="text" it="Testo" en="Text" />
    <text k="use_regexp" it="Usa regexp" en="Use regexp" />
</texts>